body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video { margin: 0; padding: 0; }
article, aside, footer, header, hgroup, nav, section, audio, canvas, video { display: block; }
body { font-size: 100%; font-family: "Montserrat", Noto Sans SC, "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif; font-weight: 400; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); background-color: #fff; }
textarea { resize: none; }
iframe, img { border: 0; }
ul, ol { list-style: none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
/* 清理浮动 */
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* 全局浮动 */

.fl { float: left; }
.fr { float: right; }

.bgtable{ width:100%; border-collapse:collapse;}
.bgtable td{ border:1px solid #ccc; text-align:center;}

.propic{}
.propic li{ display:inline-block; float:left; width:50%; box-sizing:border-box; padding:10px;}
.propic li img{ display:block; max-width:100%;}

.wrapper { max-width: 1340px; margin: 0 auto; }
.wow { padding: 0 60px; }
.navbar-nav { margin: 0 auto; }
.probootstrap_navbar .searchico svg { fill: #fff; }
.homewrap { padding: 0 40px; margin: 0 auto; }
.hometext { font-size: 14px; line-height: 160%; display: block; width: 100%; color: #666; }
.rightmenu { width: 370px; font-size: 14px; font-weight: 500; text-align: center; background: #0a2955; height: 80px; display: flex !important; justify-content: flex-center !important; -webkit-box-align: center; -ms-flex-align: center; align-items: center; align-content: center; flex-direction: row; justify-content: center; border-left: rgba(255,255,255,0.4) 1px solid; }
.language a { color: #fff; }
/*搜索框*/
#search-nav { position: relative; transition: opacity 0.36s ease, height 0.36s ease; opacity: 1; top: 8px; }
#search-nav .search_wrap { height: 100%; }
#search-nav .searchOnOff { display: block; font-size: 17px; position: relative; top: 50%; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0); color: #fff; outline: none; }
#toggle-search svg { fill: #fff; }
#toggle-search { float: right; background-position: -40px 0; }
.header-button { background-color: rgba(255, 255, 255, 0); box-sizing: border-box; overflow: hidden; z-index: 1; border: none; cursor: pointer; }
#search-form { -moz-transition: max-height, 0.5s; -o-transition: max-height, 0.5s; -webkit-transition: max-height, 0.5s; transition: max-height, 0.5s; position: absolute; top: 18px; right: 0; max-height: 0; overflow: hidden; z-index: 9999; }
#search-form fieldset { position: relative; padding: 0; border: none; }
#search-form input { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: block; height: 40px; border: none; background-color: #fff; width: 230px; padding: 0 20px; }
#search-form.open { max-height: 40px; z-index: 999; }
/*banner*/
.bannerslide { position: relative; }
.bannerslide .swiper-slide { background-position: center; background-size: cover; position: relative; height: 869px; }
.bannerslide .swiper-slide .textbox { width: 550px; margin-top: 295px; margin-left: 100px; color: #111; -webkit-transform: translateY(20px); transform: translateY(20px); opacity: 0; -webkit-transition: all 0.4s 0.2s; transition: all 0.4s 0.2s; }
.bannerslide .swiper-slide.swiper-slide-active .textbox { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
.bannerslide .swiper-slide .textbox .pad { padding: 0px 0px; padding-bottom: 30px; }
.bannerslide .swiper-slide .textbox .sub { text-align: left; font-size: 14px; margin-bottom: 5px; text-transform: uppercase; color: #fff; letter-spacing: 0px; margin-top: 30px; line-height: 160%; }
.bannerslide .swiper-slide .textbox .tit { text-align: left; font-size: 45px; margin-bottom: 0px; color: #fff; font-weight: bold; }
.bannerslide .swiper-slide .textbox .advline { width: 40px; height: 2px; margin: 20px 0; background: #fff; }
.bannerslide .swiper-slide .textbox .txt { text-align: center; margin-top: 20px; font-size: 15px; font-weight: 400; color: #fff; line-height: 20px; }
.bannerslide .swiper-slide .textbox .btn { display: block; border: #fff 2px solid; font-size: 15px; text-align: center; width: 100px; height: 35px; line-height: 35px; font-weight: bold; color: #fff; margin-top: 40px; }
.bannerslide .swiper-slide .textbox .btn a { font-size: 14px; line-height: 40px; background: #0a2955; color: #fff; padding: 5px 30px; font-weight: bold; display: inline-block; text-align: center; text-decoration: none; -webkit-transition: all 0.2s; transition: all 0.2s; border-radius: 40px; }
.bannerslide .swiper-slide .textbox .btn a:hover { background: #fff; color: #333; }
.paginationw { position: absolute; left: 0; text-align: center; bottom: 60px !important; width: 100%; z-index: 9; }
.swiper-pagination-bullet { background: #fff; }
.swiper-pagination-bullet-active { background: #f00; }
.bannerslide .swiper-button-next, .bannerslide .swiper-container-rtl .swiper-button-prev { background-image: url(../img/arrows.png); background-size: 80px 60px; background-position: -40px 0; width: 40px; height: 60px; margin-top: -30px; }
.bannerslide .swiper-button-prev, .bannerslide .swiper-container-rtl .swiper-button-next { background-image: url(../img/arrows.png); background-size: 80px 60px; background-position: 0 0; width: 40px; height: 60px; margin-top: -30px; }
/*banner下面*/
.hometab .box { display: inline-table; width: 100%; height: 80px; -webkit-box-shadow: 2px 2px 30px rgba(0,0,0,0.1); box-shadow: 2px 2px 30px rgba(0,0,0,0.1); position: relative; top: -30px; z-index: 99; background: #fff; }
.hometab .box .left { display: table-cell; color: #fff; background: #0a2955; width: 20%; vertical-align: middle; padding: 0 40px; box-sizing: border-box; text-align: center; }
.hometab .box .left img { vertical-align: middle; margin-right: 5px; }
.hometab .box .middle { display: table-cell; color: #333; width: 60%; vertical-align: middle; box-sizing: border-box; border-left: #ddd 1px solid; padding-left: 40px; }
.hometab .box .middle a { font-size: 100%; color: #333; }
.hometab .box .right { display: table-cell; color: #333; width: 20%; text-align: right; vertical-align: middle; padding: 0 20px; box-sizing: border-box; border-left: #ddd 1px solid; text-align: center; background: #f0f7fc; letter-spacing: 1px; }
/*banner下面 手机端*/
.hometab_mini { display: none; }
.hometab_mini .tabbox { height: 35px; overflow: hidden; }
.hometab_mini .tablist { height: 40px; overflow: hidden; position: relative; }
.hometab_mini .tab_li, .hometab_mini .swap { line-height: 30px; display: inline-block; position: absolute; top: 0; }
.hometab_mini .tab_li a, .hometab_mini .swap a { color: #333; font-size: 19px; }
.hometab_mini .swap { top: 30px; }
/*首页公司简介*/
.homebox2 { padding-top: 50px; padding-bottom: 70px; background: rgba(255,255,255,0.4); }
.homebox2 .swiper-wrapper { position: relative; display: -ms-flexbox; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; -o-transition-property: transform; overflow: hidden; padding: 0 60px; box-sizing: border-box; }
.homebox2 .hotline { font-size: 1.3rem; margin-bottom: 1rem; color: #f00; }
.homebox2 .abouttxt { margin-top: 20px; font-size: 16px; line-height: 160%; }
.homebox2 .aboutleftadv { float: left; width: 50%; line-height: 160%; font-size: 16px; }
.homebox2 .aboutadvtext { font-size: 1rem; }
.homebox2 .companybtn { padding: 15px 20px; color: #fff; background: #0a2955; font-size: 15px; width: 160px; text-align: center; -webkit-transition: all 0.3s; transition: all 0.3s; margin-top: 50px; display: inline-block; }
.homebox2 .companybtn a { color: #fff; }
.homebox2 .companybtn01 { display: inline-block; background: none; border: #0a2955 1px solid; color: #0a2955; margin-left: 10px; }
.homebox2 .companybtn01 a { color: #0a2955; }
.homebox2 .aboutbj { width: 45%; float: left; text-align: left; display: table-cell; height: 100%; display: -webkit-flex; display: flex; flex-direction: column; justify-content: center; align-items: center; align-content: center; margin-right: 10%; font-size: 14px; line-height: 160%; color: #666; }
.homebox2 .abouttitle { margin-bottom: 30px; color: #0a2955; font-size: 30px; font-weight: 600; line-height: 120%; text-transform: uppercase; }
.homebox2 .aboutbjright { width: 45%; float: left; display: table-cell; background: #ccc; }
.homebox2 .aboutbjright img { display: block; width: 100%; }
.homebox2 .aboutbj .hometext { display: table-cell; font-size: 15px; }
.homebox2 .aboutbj .atop { width: 100%; overflow: hidden; }
.homebox2 .abox { color: #000; font-size: 14px; font-weight: 500; line-height: 120%; color: #666; }
.homebox2 .aright { float: right; width: 50%; text-align: right; line-height: 120%; margin-top: 10px; }
.homebox2 .line { width: 100%; border-bottom: #eee 1px solid; margin-top: 40px; margin-bottom: 40px; }
/*首页产品 电脑端*/
.homebox3 { background: rgba(206,227,246,0.3); padding-top: 70px; padding-bottom: 70px; }
.homebox3 .hometitle { font-weight: bold; display: block; width: 100%; margin-bottom: 10px; text-align: center; font-size: 40px; line-height: 120%; text-transform: uppercase; color: #161d27; font-family: 'Montserrat'; }
.homebox3 .hometext { font-size: 15px; display: block; width: 100%; text-align: center; font-size: 14px; margin-top: 20px; color: #444; line-height: 140%; }
.procontent { width: 100%; height: 100%; margin-left: auto; margin-right: auto; }
.homebox3 .procontent { margin-top: 40px; }
.procontent .swiper-slide { text-align: center; font-size: 18px; background: #fff; height: calc((100% - 30px) / 2); display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.procontent .proboxsa .item .pic { display: block; overflow: hidden; cursor: pointer; }
.procontent .proboxsa .item .pic img { display: block; width: 100%; -webkit-transition: all 2s; }
.procontent .proboxsa .item .pic:hover img { display: block; width: 100%; transform: scale(1.1); }
.procontent .proboxsa .item .info { background: #fff; padding: 15px 40px; text-align: center; }
.procontent .proboxsa .item .info .series { font-size: 14px; color: #666; line-height: 30px; margin-top: 10px; text-align: left; font-weight: 400; }
.procontent .proboxsa .item .info .name { font-size: 20px; color: #0a2955; line-height: 30px; margin-top: 10px; margin-bottom: 20px; text-align: left; font-weight: 700; line-height: 120%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 1; }
.procontent .proboxsa .item .info .text { font-size: 14px; line-height: 160%; color: #777; font-weight: 400; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; overflow: hidden; margin: 10px auto; text-align: left; margin-bottom: 20px; }
.procontent .proboxsa .item .info .btns { font-size: 14px; line-height: 120%; font-weight: 500; border: #999 1px solid; color: #333; padding: 10px 20px; width: 70px; text-align: center; margin: 40px 0 20px 0; }
/*首页产品 手机端*/
.homebox31 { display: none; }
.probox2 { max-width: 1340px; padding: 0 40px; }
.probox2 .hometitle { text-align: center; font-size: 40px; line-height: 120%; text-transform: uppercase; color: #161d27; }
.probox2 .hometext { text-align: center; font-size: 14px; margin-top: 20px; color: #444; line-height: 140%; }
.probox2 .item { }
.probox2 .item:hover a { text-decoration: none; }
.probox2 .item .pic { display: block; }
.probox2 .item .pic img { display: block; width: 100%; }
.probox2 .item .info { background: #f5f5f5; padding: 20px 40px; text-align: center; }
.probox2 .item .info .name { font-size: 18px; color: #333; line-height: 30px; margin-top: 20px; letter-spacing: 2px; }
.procontent .probox21 .item .pic { display: block; overflow: hidden; cursor: pointer; }
.procontent .probox21 .item .pic img { display: block; width: 100%; -webkit-transition: all 2s; }
.procontent .probox21 .item .pic:hover img { display: block; width: 100%; transform: scale(1.1); }
.procontent .probox21 .item .info { background: #fff; padding: 15px 40px; text-align: center; }
.procontent .probox21 .item .info .series { font-size: 14px; color: #666; line-height: 30px; margin-top: 10px; text-align: left; font-weight: 400; }
.procontent .probox21 .item .info .name { font-size: 20px; color: #0a2955; line-height: 30px; margin-top: 10px; margin-bottom: 20px; text-align: left; font-weight: 700; line-height: 120%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 1; }
.procontent .probox21 .item .info .text { font-size: 14px; line-height: 160%; color: #777; font-weight: 400; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; overflow: hidden; margin: 10px auto; text-align: left; margin-bottom: 20px; }
.procontent .probox21 .item .info .btns { font-size: 14px; line-height: 120%; font-weight: 500; border: #999 1px solid; color: #333; padding: 10px 20px; width: 70px; text-align: center; margin: 40px 0 20px 0; }
/*联系我们 电脑端*/
.homebox6_bg { background: url(../images/conbg.jpg) no-repeat center center; height: 610px; }
.homebox6 .contacta { margin: 0 auto; height: auto; }
.homebox6 .contacti { position: relative; z-index: 9; width: 100%; box-sizing: border-box; }
.homebox6 .contactinfo { width: 1440px; margin: 0 auto; color: #333; justify-content: center !important; display: flex; flex-wrap: wrap; overflow: hidden; background: #fff; position: relative; top: -100px; }
.contactinfoleft { display: inline-block; width: 50%; }
.contactinforight { display: inline-block; width: 50%; padding: 50px 80px 50px 80px; box-sizing: border-box; }
.homebox6 .cofo01 { background: #0d1e3b; padding: 50px 80px 30px 80px; }
.homebox6 .cofo02 { font-size: 30px; font-weight: bolder; width: 100%; line-height: 100%; margin-bottom: 20px; color: #fff; }
.homebox6 .cofo03 { width: 18px; font-weight: bolder; width: 100%; margin-bottom: 35px; color: #fff; }
.homebox6 .cofo04 { background: #dfe7ee; padding: 50px 80px 50px 80px; overflow: hidden; }
.homebox6 .cofo05 { font-size: 14px; width: 100%; color: #333; }
.homebox6 .cofo06 { border: #e9e9e9 1px solid; padding: 30px 40px; }
.homebox6 .cofo07 { margin-right: auto; margin-left: auto; }
.homebox6 .cofo07 img { float: left; margin-right: 30px; }
.homebox6 .cofo07 font { color: #F00; }
.homebox6 .cofo08 { border: #e9e9e9 1px solid; padding: 30px 40px; margin-top: 20px; }
.homebox6 .cofo09 { text-align: right; margin-top: 20px; font-size: 14px; color: #999; }
/*4大优势*/
.homebox4 .advant { display: inline-table; overflow: hidden; width: 100%; }
.homebox4 .advantleft { display: table-cell; width: 46%; background: #0a2955; }
.homebox4 .advantleft img { display: block; width: 100%; }
.homebox4 .advantright { display: table-cell; width: 46%; padding: 60px 4%; box-sizing: border-box; vertical-align: middle; background: url(../images/adbg.jpg) no-repeat center center; }
.homebox4 .advantright .hometitle { font-size: 30px; width: 100%; display: block; margin-bottom: 30px; color: #fff; text-align: left; line-height: 120%; }
.homebox4 .advantright .en { margin-bottom: 30px; color: #000; font-size: 14px; font-weight: 600; line-height: 120%; color: #fff; text-align: left; text-transform: uppercase; }
.homebox4 .advanttxt { font-size: 16px; line-height: 160%; color: #fff; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 3; }
.homebox4 .advantright section { margin-top: 40px; }
.homebox4 .advonetitle { font-size: 30px; font-weight: bold; font-weight: 700; font-size: 17px; line-height: 50px; color: #fff; }
.homebox4 .advonetxt { line-height: 140%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; color: #fff; }
.homebox4 .advtwotitle { font-size: 30px; font-weight: bold; font-weight: 700; font-size: 17px; line-height: 50px; color: #fff; }
.homebox4 .advtwotxt { line-height: 140%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; color: #fff; }
.homebox4 .advthreetitle { font-size: 30px; font-weight: bold; font-weight: 700; font-size: 17px; line-height: 50px; color: #fff; }
.homebox4 .advthreetxt { line-height: 140%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; color: #fff; }
.homebox4 .advfourtitle { font-size: 30px; font-weight: bold; font-weight: 700; font-size: 17px; line-height: 50px; color: #fff; }
.homebox4 .advfourtxt { line-height: 140%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; color: #fff; }
.homebox4 .boxtop { width: 100%; display: inline-table; }
.homebox4 .boxtop .bb_li { width: 48%; display: table-cell; box-sizing: border-box; border: rgba(255,255,255,0.3) 1px solid; float: left; padding: 20px 40px; }
.homebox4 .boxtop .bb_li:nth-child(2n) { margin-left: 4%; }
.homebox4 .boxtop .bb_li .bb_text { float: left; color: #666; line-height: 18px; width: 100%; }
.homebox4 .boxtop:nth-child(2) { margin-top: 20px; }
/*新闻*/
.homebox04 { background: rgba(206,227,246,0.3); padding: 60px 0; }
.homebox04 .newstitle { margin-bottom: 20px; color: #0a2955; font-size: 30px; font-weight: 600; line-height: 120%; text-transform: uppercase; }
.homebox04 .newsinfo { font-size: 16px; color: #666; }
.homebox04 .title { display: block; margin: 0 auto; margin-bottom: 60px; }
.homebox04 .title .tt_left { float: left; display: block; width: 70%; }
.homebox04 .title .tt_right { float: left; display: block; width: 30%; text-align: right; }
.homebox04 .title .tt_right .tt01 { margin-bottom: 20px; color: #0a2955; font-size: 30px; font-weight: 600; line-height: 120%; text-transform: uppercase; }
.homebox04 .list { }
.homebox04 .list .item { background: #fff; -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.1); box-shadow: 2px 2px 5px rgba(0,0,0,0.1); width: 32%; float: left; margin-right: 2%; box-sizing: border-box; padding: 50px 60px; margin-bottom: 30px; -webkit-transition: all .3s; transition: all .3s; }
.homebox04 .list .item:hover { -webkit-transform: translateY(-15px); transform: translateY(-15px); }
.homebox04 .list .item:hover .nam a { color: #ff0000; cursor: pointer; }
.homebox04 .list .item:nth-child(3n) { margin-right: 0; }
.homebox04 .list .item .tim { height: 2px; width: 30px; margin-bottom: 30px; margin-bottom: 20px; background: #ddd; }
.homebox04 .list .item .nam { font-size: 18px; color: #666; line-height: 26px; height: 45px; overflow: hidden; }
.homebox04 .list .item .nam a { text-decoration: none; font-size: 18px; font-weight: 600; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; color: #0a2955; }
.homebox04 .list .item .nam a:hover { color: #ff0000; }
.homebox04 .list .item .txt { font-size: 15px; color: #333; line-height: 24px; margin-bottom: 20px; font-weight: 300; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 3; }
.homebox04 .list .item .btn { line-height: 24px; height: 24px; width: 100%; padding-left: 0px; padding-right: 0px; }
.homebox04 .list .item .btn a { display: block; width: 24px; height: 24px; }
.homebox04 .list .item .btn a.l01 { float: left; width: 100px; text-align: left; }
.homebox04 .list .item .btn a.l02 { float: right; background-image: url(../img/hb01img02s.png); background-repeat: no-repeat; }
/*底部*/
.widthmargin { margin-left: 5%; margin-right: 5%; width: 90%; }
.footers { background: #161d27; overflow: hidden; }
.footers .fot01 { margin-top: 50px; margin-bottom: 50px; overflow: hidden; }
.footers dl { width: 12%; display: inline-block; vertical-align: top; float: left; }
.footers dl.prod { width: 21%; }
.footers dl.cont { width: 20%; }
.footers dl.ewm { width: 23%; text-align: right; }
.footers dl dt { line-height: 160%; font-weight: bold; text-decoration: none; font-size: 15px; padding-bottom: 10px; color: #eee; }
.footers dl dd { padding-top: 5px; line-height: 180%; color: #ccc; font-size: 13px; font-weight: 500; }
.footers dl dd a { color: #ccc; }
.footers .fot02 { line-height: 160%; border-top: #333941 1px solid; margin-top: 60px; padding: 50px 0px; overflow: hidden; }
.footers .footlink { width: 60%; float: left; color: #eee; font-size: 14px; }
.footers .beian { color: #eee; vertical-align: middle; margin-right: 10px; }
.footers .link { margin-top: 20px; color: #fff; }
.footright { width: 40%; float: left; text-align: right; }
.footright a { border: #636970 1px solid; padding: 10px 20px; color: #eee; font-size: 14px; margin-left: 5px; }
 @media (max-width: 1024px) {
.container { max-width: 100%; box-sizing: border-box; padding: 0; }
.hometab { display: none; }
.hometab_mini { display: block; }
.homebox2 { padding-bottom: 0; }
.homebox2 .swiper-wrapper { width: 100%; height: 100%; z-index: 1; display: block; padding: 0 0; box-sizing: border-box; }
.homebox2 .aboutbj { width: 100%; margin-right: 0; padding: 0 60px; margin-bottom: 100px; display: block; }
.homebox2 .aboutbjright { width: 100%; display: block; }
.homebox2 .aboutleftadv, .homebox2 .abouttxt, .homebox3 .hometext, .homebox4 .advanttxt, .homebox4 .advantright .en { font-size: 1.3rem; }
.homebox2 .abouttitle, .homebox4 .advantright .hometitle { font-size: 3rem; }
.homebox2 .hotline, .homebox04 .newstitle { font-size: 2rem; }
.homebox6 { background: rgba(206,227,246,0.3); }
.homebox6 .contactinfo { width: 100%; }
.contactinfoleft { display: block; width: 100%; }
.contactinforight { display: block; width: 100%; }
.homebox6 .cofo03 { font-size: 2rem; }
.homebox6 .cofo05, .homebox6 .cofo07 { font-size: 1.8rem; }
.homebox6 .cofo09 { font-size: 1rem; }
.homebox4 .advant { display: block; }
.homebox4 .advantleft { display: block; width: 100%; }
.homebox4 .advantright { display: block; width: 100%; }
.homebox4 .advonetitle, .homebox4 .advtwotitle, .homebox4 .advthreetitle, .homebox4 .advfourtitle { font-size: 1.3rem; }
.homebox4 .advonetxt, .homebox04 .list .item .txt { font-size: 1rem; }
.homebox04 .newsinfo { font-size: 1.3rem; }
.homebox04 .list .item .nam a { font-size: 1.6rem; }
.homebox04 .list .item .nam { height: 65px; }
.footers dl, .footers dl.prod { width: 100%; }
.footers dl:first-child { padding-bottom: 30px; }
.footers dl.prod { border-top: 1px solid #6d6d6d; padding-top: 30px; }
.footers dl dt { font-size: 1.8rem; }
.footers dl dd { font-size: 1.3rem; }
.footers dl.cont, .footers dl:nth-child(3), .footers dl:nth-child(4) { display: none; }
.footright { display: none; }
.footers dl.ewm { float: right; position: absolute; bottom: 3%; right: 5%; }
.footers .footlink { font-size: 1.3rem; }
.footers { position: relative; }
}
 @media (max-width: 768px) {
.rightmenu { background: #fff; }
#toggle-search svg { fill: #000; }
.rightmenu { justify-content: flex-end; }
.navbar-dark .navbar-brand img { width: auto; }
.navbar-expand-lg > .container { height: auto; }
#search-nav { top: 16px; }
#search-form input { background-color: #eee; }
.homebox2 .hotline, .homebox2 .aboutleftadv, .homebox2 .abouttxt, .homebox3 .hometext, .homebox4 .advanttxt, .homebox4 .advantright .en { font-size: 1.2rem; }
.homebox2 .abouttitle, .homebox4 .advantright .hometitle { font-size: 2rem; }
.homebox31 { display: block; background: rgba(206,227,246,0.3); padding-top: 70px; padding-bottom: 70px; }
.homebox3 { display: none; }
.probox2 .hometext { font-size: 1.2rem; }
.homebox04 .list .item { width: 100%; }
.homebox6 .cofo05 { font-size: 1.4rem; }
.homebox6 .cofo07 { font-size: 1.2rem; }
.procontent .probox21 .item .info .series { font-size: 1.4rem; }
.procontent .probox21 .item .info .name { font-size: 1.8rem; }
.procontent .probox21 .item .info .text { font-size: 1.2rem; }
.procontent .probox21 .item .info .btns { font-size: 1.2rem; width: 14rem; }
.footers dl dd { font-size: 1.2rem; }
.footers dl dt { font-size: 1.5rem; }
.footers .footlink, .footers dl.ewm dd { font-size: 1rem; }
.footers dl.ewm dt { font-size: 1.2rem; }
}
/*-------------------------------------------------------------------------*/

.inbanner { position: relative; width: 100%; height: 500px; background-size: cover; }
.nywrapper { width: 100%; box-sizing: border-box; padding: 0 10%; }
.nybox { padding: 60px 0; color: #333; }
.nybox .content { color: #585858; font-size: 18px; line-height: 2; }
.nybox .content img{ display:inline-block; max-width:100%;}
/*内页位置导航*/
.nyloc { width: 100%; color: #333; padding: 20px 0; border-bottom: 1px solid #ddd; }
.nyloc a { display: inline-block; color: #333; padding: 0 15px; }
.nyloc a.h { color: #F00; }
.nyloc a.h img { vertical-align: middle; margin-top: -3px; margin-right: 5px; }
.nyloc a:hover { color: #F00; }
.nyloc .fl { display: flex; justify-content: flex-start; width: 50%; }
.nyloc .fr { display: flex; justify-content: flex-end; width: 50%; }
/*内页大标题*/
.nybiaoti { position: relative; padding-bottom: 10px; margin-bottom: 20px; }
.nybiaoti h2 { font-weight: bold; font-size: 38px; text-align: left; font-style: normal; color: #444; }
.nybiaoti em { font-size: 16px; color: #ccc; text-transform: uppercase; font-style: normal; }
.nybiaoti:after { content: ""; height: 3px; width: 90px; background-color: #ef0404; position: absolute; bottom: 0; left: 0; }
/*公司简介*/
.nyabout { margin-top: 3%; }
.nyabout-text { float: left; width: 50%; box-sizing: border-box; margin-right: 50px; font-size: 18px; color: #585858; line-height: 2; }
.nyabout-img { float: right; width: calc(45% - 50px); display: flex; justify-content: flex-end; background-color: #ccc; }
.nyabout-img img { display: block; max-width: 100%; }
/*客户反馈*/
.messagecon { font-size: 14px; line-height: 24px; margin-bottom: 20px; font-family: microsoft yahei; }
.messagecon p { margin-bottom: 20px; }
.messagetit { font-size: 14px; font-weight: bold; line-height: 30px; height: 30px; }
.messagetarea { padding: 10px; border: 1px solid #dedede; font-size: 16px; line-height: 26px; font-family: microsoft yahei; color: #666; resize: none; width: 96%; height: 90px; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; background: #f8f8f8; margin-bottom: 20px; }
.messagetarea:focus { color: #333; outline: none; background: #fff; }
.messageinput { width: 27%; padding: 10px; height: 50px; line-height: 50px; font-size: 14px; border: 1px solid #dedede; margin: 0 5px 0 0; font-family: microsoft yahei; color: #666; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; background: #f8f8f8; margin-bottom: 20px; }
.messageinput:focus { color: #333; outline: none; background: #fff; }
.messagebtn { width: 30%; text-align: center; line-height: 50px; height: 50px; font-size: 16px; border: 0; background: #d0d0d0; color: #333; border-radius: 4px; font-family: microsoft yahei; cursor: pointer; margin-right: 10px; margin-bottom: 30px; }
.messagebtn.btnon { width: 50%; color: #fff; }
.messagebtn:hover { opacity: .8; filter: alpha(opacity=80); }
.messagebtn.btnon { background: #275ba3; }
/*联系我们*/
.nycontact { margin-top: 3%; }
.nycontact .nyc-text { float: left; width: 40%; box-sizing: border-box; }
.nycontact .nyc-text h3 { font-size: 26px; color: #124fa0; font-weight: bold; margin-bottom: 10px; }
.nycontact .nyc-map { float: left; width: 60%; }
/*车间设备*/
.nyservice { margin-top: 3%; }
.nyservice .item { margin-right: 1%; margin-bottom: 1%; width: 24%; box-sizing: border-box; float: left; }
.nyservice .item:nth-child(4n) { margin-right: 0; }
.nyservice .item .img { overflow: hidden; }
.nyservice .item .img img { display: block; max-width: 100%; -webkit-transition: all 2s; }
.nyservice .item .img:hover img { display: block; width: 100%; transform: scale(1.1); }
.nyservice .item .name { background: #9e9e9e; color: #fff; padding: 10px 10px; }
/*新闻动态*/
.nynews { }
.nynews .item { background: #fff; -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.1); box-shadow: 2px 2px 5px rgba(0,0,0,0.1); width: 49%; float: left; margin-right: 2%; box-sizing: border-box; padding: 50px 60px; margin-bottom: 30px; -webkit-transition: all .3s; transition: all .3s; }
.nynews .item:hover { -webkit-transform: translateY(-15px); transform: translateY(-15px); }
.nynews .item:hover .nam a { color: #ff0000; cursor: pointer; }
.nynews .item:nth-child(2n) { margin-right: 0; }
.nynews .item .tim { height: 2px; width: 30px; margin-bottom: 30px; margin-bottom: 20px; background: #ddd; }
.nynews .item .nam { font-size: 18px; color: #666; line-height: 26px; height: 45px; overflow: hidden; }
.nynews .item .nam a { text-decoration: none; font-size: 18px; font-weight: 600; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; color: #0a2955; }
.nynews .item .nam a:hover { color: #ff0000; }
.nynews .item .txt { font-size: 15px; color: #333; line-height: 24px; margin-bottom: 20px; font-weight: 300; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 3; }
.nynews .item .btn { line-height: 24px; height: 24px; width: 100%; padding-left: 0px; padding-right: 0px; }
.nynews .item .btn a { display: block; width: 24px; height: 24px; }
.nynews .item .btn a.l01 { float: left; width: 100px; text-align: left; }
.nynews .item .btn a.l02 { float: right; background-image: url(../img/hb01img02s.png); background-repeat: no-repeat; }
/*产品展示*/
.nyprolist { }
.nyprolist a { background: #efefef; padding: 8px 18px; display: inline-block; margin-bottom: 10px; color: #7d7d7d; }
.nyprolist a:hover { background: #124fa0; color: #fff; -webkit-transition: all .3s; }
.nyproc { margin-top: 3%; }
.nyproc .item { float: left; width: 32%; margin-right: 2%; margin-bottom: 2%; }
.nyproc .item:nth-child(3n) { margin-right: 0; }
.nyproc .item .pic { display: block; overflow: hidden; cursor: pointer; }
.nyproc .item .pic img { display: block; width: 100%; -webkit-transition: all 2s; }
.nyproc .item .pic:hover img { display: block; width: 100%; transform: scale(1.1); }
.nyproc .item .info { background: #fff; padding: 15px 40px; }
.nyproc .item .info .series { font-size: 14px; color: #666; line-height: 30px; margin-top: 10px; text-align: left; font-weight: 400; }
.nyproc .item .info .name { font-size: 20px; color: #0a2955; line-height: 30px; margin-top: 10px; margin-bottom: 20px; text-align: left; font-weight: 700; line-height: 120%; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 1; }
.nyproc .item .info .text { font-size: 14px; line-height: 160%; color: #777; font-weight: 400; display: -webkit-box; overflow: hidden; -webkit-box-orient: vertical; word-break: break-all; -webkit-line-clamp: 2; overflow: hidden; margin: 10px auto; text-align: left; margin-bottom: 20px; }
.nyproc .item .info .btns { font-size: 14px; line-height: 120%; font-weight: 500; border: #999 1px solid; color: #333; padding: 10px 20px; display: inline-block; margin: 20px 0; }


.mobile-inner{ display:none;}
.navbar-expand-lg > .container{ padding:0;}

 @media (max-width: 1024px) {
	 .nywrapper{ padding:0 2%;}
	 .nyabout-text,.nyabout-img{ width:100%;}
	 .nyabout-img img{ margin:0 auto;}
	 .nyservice .item:nth-child(4n){ margin-right:1%;}
	 .nyservice .item:nth-child(3n){ margin-right:0;}
	 .nyservice .item{ width:32%;}
	 .inbanner{ height:400px;}
	 .nycontact .nyc-map,.nycontact .nyc-text{ width:100%;}
}
 @media (max-width: 768px) {
	 .nyloc .fr{ display:none;}
	 .nyloc .fl{ width:100%;}
	 .nynews .item{ width:100%; margin-right:0;}
	 .nyservice .item:nth-child(3n){ margin-right:1%;}
	 .nyservice .item:nth-child(2n){ margin-right:0;}
	 .nyservice .item{ width:48%;}
	 .nyproc .item{ width:49%;}
	 .nyproc .item:nth-child(3n){ margin-right:2%;}
	 .nyproc .item:nth-child(2n){ margin-right:0;}
	 .mobile-inner{ display:block;}
	 .navbar-expand-lg > .container{ max-width:100%; padding:0 20px;}
	 #search-nav{ margin-right:40px;}
	 .probootstrap_navbar{ padding:0;}
	 .bannerslide .swiper-slide{ height:700px;}
	 .bannerslide .swiper-slide .textbox{ margin-top:200px;}
}
 @media (max-width: 425px) {	 
	 .navbar-dark .navbar-brand img{ height:auto; display:block; max-width:100%;}
	 .navbar-dark .navbar-brand{ width:50%;}
	 .rightmenu{ height:auto;}
	 #search-nav{ display:none;}
	 .probootstrap_navbar{ padding:10px 0;}
	 .mobile-inner-header{ top:-45px;}
	 .mobile-inner-nav{ top:10px;}
	 .hometab_mini{ display:none;}
	 .bannerslide .swiper-slide{ height:400px; background-position-x:65%;}
	 .bannerslide .swiper-slide .textbox{ width:100%; margin-top:150px; margin-left:20px;}
	 .bannerslide .swiper-slide .textbox .tit{ font-size:26px;}
	 .bannerslide .swiper-slide .textbox .sub{ display:none;}
	 .bannerslide .swiper-slide .textbox .btn{ display:none;}
	 .homebox2 .aboutbj{ padding:0 20px;}
	 .homebox2 .abouttitle, .homebox4 .advantright .hometitle{ font-size:24px;}
	 .homebox2 .hotline, .homebox2 .aboutleftadv, .homebox2 .abouttxt, .homebox3 .hometext, .homebox4 .advanttxt, .homebox4 .advantright .en{ font-size:16px;}
	 .probox2{ padding:0;}
	 .procontent .probox21 .item .info .series{ font-size:16px;}
	 .procontent .probox21 .item .info .name{ font-size:20px;}
	 .procontent .probox21 .item .info .text,.homebox6 .cofo09{ font-size:14px;}
	 .procontent .probox21 .item .info .btns{ font-size:14px; width:auto;}
	 .homebox6_bg{ height:320px; background-size:cover;}
	 .homebox6 .cofo01,.homebox6 .cofo04,.contactinforight{ padding:30px;}
	 .homebox6 .cofo02{ font-size:18px;}
	 .homebox6 .cofo03{ font-size:20px; margin-bottom:0;}
	 .homebox6 .cofo05,.homebox6 .cofo07,.homebox04 .newsinfo{ font-size:16px;}
	 .probox2 .hometext{ display:none;}
	 .probox2 .hometitle{ margin-bottom:20px;}
	 .homebox4 .boxtop .bb_li{ width:100%; margin-bottom:20px;}
	 .homebox4 .boxtop .bb_li:nth-child(2n){ margin-left:0;}
	 .homebox4 .boxtop:nth-child(2){ margin-top:0;}
	 .homebox4{ background:#0c1d3b;}
	 .homebox2 .hotline, .homebox04 .newstitle,.homebox04 .title .tt_right .tt01,.homebox04 .list .item .nam a,.footers dl dt{ font-size:18px;}
	 .footers dl dd{ font-size:14px;}
	 .footers .link{ display:none;}
	 .footers dl.prod{ border-bottom:1px solid #6d6d6d; padding-bottom:30px;}
	 .footers dl.ewm{ position:inherit; padding-top:30px; float:left; text-align:left; width:100%;}
	 .footers .footlink{ width:100%; font-size:14px;}
	 .footers .fot02{ margin-top:0;}
	 .homebox4 .advonetitle, .homebox4 .advtwotitle, .homebox4 .advthreetitle, .homebox4 .advfourtitle{ font-size:16px;}
	 .inbanner{ height:200px;}
	 .nyloc{ display:none;}
	 .nynews .item .nam{ height:60px;}
	 .nyproc .item{ width:100%;}
}
